#StaticLFMainDiv{max-width:800px;padding:3px;background-color:#eaebec;height:412px;font-family:Arial;font-size:12px;position:relative;display:block;border:3px solid #fff;text-align:left}
.StaticLFTopDivs{float:left;margin:3px;height:400px;padding-top:6px;padding-left:9px}
#StaticLFCountrySelect{width:220px}
#StaticLFSearchDiv{width:231px;background-color:#acb1b6}
#StaticLFAdvancedSearchAreaOptions{margin-left:11px}
#StaticLFResultsAreaDiv{height:360px;overflow-y:scroll}
#StaticLFDetailsAreaDiv{padding:8px;height:344px;overflow-y:scroll;background-color:#fff}
#StaticLFResultsDiv{width:250px;padding-left:3px}
#StaticLFDetailsDiv{width:286px;padding-left:3px}
.StaticLFResultParagraph{background-color:#fff;margin-left:0;margin-top:0;margin-bottom:10px;cursor:pointer;width:212px;padding:8px}
.StaticLFResultParagraph-selected{border:1px solid red}
#Staticloader{height:362px;width:256px;position:absolute;left:252px;z-index:10;top:50px;background-color:#eaebec}
#StaticloaderImage{z-index:150;background-image:url(/Sitefinity/WebsiteTemplates/MAN/App_Themes/MAN/images/loader.gif);background-repeat:no-repeat;background-position:center;height:322px}
.StaticdetailsTable{margin-top:10px!important;border-top-width:0!important;width:253px!important}
.StaticdetailsTable tbody tr td{padding-top:0;padding-bottom:0;border-bottom:none;padding-left:0;padding-right:0}
@media screen and (max-width:720px){#StaticLFMainDiv{width:505px;height:640px;position:relative}
.StaticLFTopDivs{height:300px}
#StaticLFResultsAreaDiv{height:260px}
#StaticLFDetailsAreaDiv{height:244px}
}
@media screen and (max-width:480px){#StaticLFMainDiv{width:290px;height:950px}
.StaticLFTopDivs{height:300px}
#StaticLFSearchDiv{width:274px}
#StaticLFDetailsDiv{border-top:1px solid #acb1b6}
#StaticLFResultsAreaDiv{height:260px}
#StaticLFResultsDiv{border-top:1px solid #acb1b6;width:286px}
#StaticLFDetailsAreaDiv{height:244px}
#Staticloader{height:262px;left:5px;top:365px}
#StaticloaderImage{height:222px}
}
